<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_ServiceEventsLabor"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.22"
             name="ELGA_ServiceEventsLabor"
             statusCode="deprecated"
             url="http://art-decor.org/decor/services/"
             ident="elgabbr-"
             referencedFrom="elga-">
      <sourceCodeSystem id="1.2.40.0.34.5.22"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.22"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.22"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.22"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.22"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="1"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Allgemeiner Laborbefund"
                  level="0"
                  type="L"/>
                <concept code="100"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Blutgruppenserologie/Immungenetik"
                  level="0"
                  type="L"/>
                <concept code="200"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Blutgasanalyse"
                  level="0"
                  type="L"/>
                <concept code="300"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Hämatologie"
                  level="0"
                  type="L"/>
                <concept code="400"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Hämostaseologie"
                  level="0"
                  type="L"/>
                <concept code="500"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Klinische Chemie"
                  level="0"
                  type="L"/>
                <concept code="600"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Endokrinologie"
                  level="0"
                  type="L"/>
                <concept code="700"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Vitamine"
                  level="0"
                  type="L"/>
                <concept code="800"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Tumormarker"
                  level="0"
                  type="L"/>
                <concept code="900"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Toxikologie"
                  level="0"
                  type="L"/>
                <concept code="1000"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="TDM"
                  level="0"
                  type="L"/>
                <concept code="1100"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Virologie"
                  level="0"
                  type="L"/>
                <concept code="1200"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Bakteriologie"
                  level="0"
                  type="L"/>
                <concept code="1300"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Autoantikörperdiagnostik"
                  level="0"
                  type="L"/>
                <concept code="1400"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Harndiagnostik"
                  level="0"
                  type="L"/>
                <concept code="1500"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Stuhldiagnostik"
                  level="0"
                  type="L"/>
                <concept code="1600"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Liquordiagnostik"
                  level="0"
                  type="L"/>
                <concept code="1700"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Sondermaterialien"
                  level="0"
                  type="L"/>
                <concept code="1800"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Allergiediagnostik/Globalmarker"
                  level="0"
                  type="L"/>
                <concept code="1900"
                  codeSystem="1.2.40.0.34.5.22"
                  displayName="Allergiediagnostik Spez. IGE"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
